recovery:
  state:
    round: 199
    hash: "35137608bcc3f3103542f6b96d82707e1057a1251c1f09540a1ef9d13987654bf0afdbaf942024d0b9dcc2c028b0af01"
    timestamp: "2025-10-02T05:44:00.053603676Z"
  bootstrap: null
  package: null
  stream: null
